/**
 * @file This plugin is used to load the mobileNet for image classification. The input layer is modified to fit into any shape of input.
 * The final layer is changed to a softmax layer to match the output shape
 */
import { ModelDefineType } from '@pipcook/pipcook-core';
/**
 *  main function of the operator: load the mobilenet model
 * @param data sample data
 */
declare const mobilenetDefine: ModelDefineType;
export default mobilenetDefine;
